name: string.is
website_url: https://string.is/
description: An open-source, privacy-friendly online string toolkit for developers.
licenses:
  - AGPL-3.0
platforms:
  - Nodejs
tags:
  - Miscellaneous
source_code_url: https://github.com/recurser/string-is
stargazers_count: 176
updated_at: '2024-01-11'
archived: false
